【活用ガイド】

[English]

JVNDB-2015-000117

複数のアイ・オー・データ製ルータにおける UPnP に関する脆弱性

概要

株式会社アイ・オー・データ機器が提供する NP-BBRS は有線 LAN ルータ、WN-G54/R2 は無線 LAN ルータです。NP-BBRS、WN-G54/R2 には、UPnP に関する脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 5.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): なし
  • 可用性への影響(A): 部分的

影響を受けるシステム


株式会社アイ・オー・データ機器
  • NP-BBRS
  • WN-G54/R2 ファームウェア Ver.1.03 より前のバージョン

想定される影響

当該製品が SSDP リフレクター攻撃の踏み台にされ、DDoS 攻撃に加担させられる可能性があります。
対策

NP-BBRS をお使いの場合:
[NP-BBRS を使用しない]
NP-BBRS の販売およびサポートは終了しています。NP-BBRS の使用を停止してください。
なお、後継製品である ETX2-RA は、本脆弱性の影響を受けません。

WN-G54/R2 をお使いの場合:
[アップデートする]
本脆弱性は、ファームウェア Ver.1.03 で修正されています。
開発者が提供する情報をもとに、ファームウェアをアップデートしてください。
ベンダ情報

株式会社アイ・オー・データ機器
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 認可・権限・アクセス制御(CWE-264) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2015-2984
参考情報

  1. JVN : JVN#17964918
  2. National Vulnerability Database (NVD) : CVE-2015-2984
更新履歴

[2015年08月18日]
  掲載
[2015年08月28日]
  参考情報:National Vulnerability Database (NVD) (CVE-2015-2984) を追加